random failure of test_progress4.html

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
10 years ago
7 years ago

People

(Reporter: dbaron, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
macOS
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

Random orange during mochitest-plain run:

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1248267147.1248269927.23764.gz
OS X 10.5.2 mozilla-central test mochitests on 2009/07/22 05:52:27  
28916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress4.html | Check progress total - got 11448, expected 11069
28918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress4.html | Last progress event size - got 11448, expected 11069
OS X 10.5.2 mozilla-1.9.1 unit test on 2009/07/28 08:35:44
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1248795344.1248800188.8449.gz
28406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/video/test/test_progress4.html | Check progress total - got 11448, expected 11069
28408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/video/test/test_progress4.html | Last progress event size - got 11448, expected 11069
Whiteboard: [orange]
OS X 10.5.2 mozilla-central test mochitests on 2009/08/17 16:38:40
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1250552320.1250553832.19319.gz#err1
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1252103322.1252107459.28742.gz
OS X 10.5.2 mozilla-central unit test on 2009/09/04 15:28:42
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274687900.1274690961.29502.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/05/24 00:58:20

s: talos-r3-fed64-016
47255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress2.html | Test timed out.
47287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress4.html | Test timed out.
47295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
47319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
47320 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
47321 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 85 remaining tests.
TEST-UNEXPECTED-FAIL | automation.py | application timed out after 330 seconds with no output
PROCESS-CRASH | automation.py | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
test_progress4.html no longer exists on trunk.
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.